Subject: disulfide bonds

From: [email-masked] (Peter Grootenhuis)
Date: Fri, 25 Nov 94 13:34:38 GMT

Netters, i want to design some additional disulfide bonds in a protein
structure and i am wondering whether there is software that will help
you to locate optimal positions for the corresponding point mutations.
Please mail to me and I will summarize and post to the List.
--------------------------------------------------------------------------------
Dr. Peter D.J. Grootenhuis --- CMC dept. RK2330 --- N.V. Organon
P.O. Box 20 --- 5340 BH Oss --- The Netherlands
Phone: 31-4120-61920 --- Fax: 31-4120-62539
E-mail: [email-masked]
--------------------------------------------------------------------------------